"Browse %@" = "Cerca %@";
"Browse All Selected Hosts" = "Cerca in tutti gli host selezionati";
"Clear All Completed" = "Rimuovi i file completi";
"Clear All Results and Restart Query" = "Rimuovi tutti i risultati e riavvia la Ricerca";
"Clear All Results" = "Rimuovi tutti i risultati";
"Clear" = "Svuota";
"Copy" = "Copia";
"Cut" = "Taglia";
"Download" = "Scarica";
"Find More Sources" = "Trova più fonti";
"Ignore Host" = "Ignora Host";
"Keep in Sidebar" = "Conserva nella Barra Laterale";
"Mark As Not Spam" = "Contrassegna come Non Spam";
"Mark As Spam" = "Contrassegna come Spam";
"Open With..." = "Apri con...";
"Open" = "Apri";
"Paste" = "Incolla";
"Pause" = "Pausa";
"Remove All Queries" = "Elimina tutte le ricerche";
"Remove All" = "Elimina Tutto";
"Remove" = "Elimina";
"Reset to Default" = "Ripristina il Predefinto";
"Resume" = "Riprendi";
"Reveal in Finder" = "Mostra in Esplora Risorse";
"Select All" = "Seleziona tutto";
"Start Query" = "Avvia Ricerca";
"Stop Query" = "Ferma Ricerca";